DJVM(1)

NAME
djvm - Manipulate bundled multi-page DjVu documents.

SYNOPSIS

  Creating a bundled document:
djvm -c[reate] doc.djvu page1.djvu ... pageN.djvu

  Inserting:
djvm -i[nsert] doc.djvu page.djvu [pagenum]

  Removing:
djvm -d[elete] doc.djvu pagenum

  Listing:
djvm -l[ist] doc.djvu

DESCRIPTION
This program creates or modifies a bundled multi-page DjVu document. Multi-page bundled documents can be used directly or converted to indirect document using command djvmcvt.

OPTIONS

-c[reate]
    Create a bundled DjVu document named doc.djvu by collecting files page1.djvu to pageN.djvu.

-i[nsert]
    Modify the bundled DjVu document named doc.djvu by inserting file page.djvu as page pagenum. Omitting argument pagenum means that the page should be appended at the end of the document. File page.djvu also can be a multi-page DjVu document. All pages will be inserted at the specified location.

-d[elete]
    Remove page pagenum from the bundled multi-page DjVu document doc.djvu.

-l[ist]
    List all component files in the multi-page DjVu document doc.djvu.

CREDITS
This program was initially written by Andrei Erofeev <andrew_erofeev@yahoo.com> and was improved by Bill Riemers <docbill@sourceforge.net> and many others.

SEE ALSO
djvu(1), djvmcvt(1)